$kind: http-request
url: "{{talta_local}}subscribe/user_id"
method: POST
body:
  type: formdata
  content:
    - type: file
      key: banner_image
      src: /Users/mac/Downloads/conference notes.jpeg
auth:
  type: bearer
  credentials:
    token: "{{talta_token}}"
order: 6000
